uuid: 4d4fd256-acc9-41fb-a0ee-101935b2b655
langcode: es
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: d8wBEm7XvJ6H3S0IneDD9PfTBklPIH7GMpxElVemPf8
id: node.search_result
label: 'Destacar la entrada de los resultados de búsqueda'
description: ''
targetEntityType: node
cache: true
